
Database - Feature #2127

Feature # 1651 (Closed): add support for dynamic database features

Feature # 1653 (Closed): add conversion and runtime support for dynamically prepared queries

complete runtime support for dynamically prepared queries

04/18/2013 11:04 AM - Eric Faulhaber

Status: Closed Start date: 05/28/2013

Priority: Normal Due date: 06/17/2013

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 100.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 04/18/2013 11:05 AM - Eric Faulhaber

This task includes:

complex WHERE clauses using natural joins (i.e., the OF keyword) or dynamic temp-tables;

optimization of conversion resources into a queued service (i.e., to prevent one instance of SchemaDictionary in memory per session);

other performance/resource optimizations.

#2 - 04/25/2013 11:35 AM - Eric Faulhaber

- Due date set to 06/17/2013

- Start date set to 05/28/2013

#3 - 10/04/2013 11:18 AM - Eric Faulhaber

- Assignee changed from Eric Faulhaber to Constantin Asofiei

#4 - 12/05/2013 07:23 PM - Eric Faulhaber

- Status changed from New to Closed

- % Done changed from 0 to 100

Closing this task as redundant with #2120.

#5 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
